-- liushl
-- 删除旧系统-离线挂机
drop table if exists log_onhook;
drop table if exists log_onhook_result;
drop table if exists role_onhook;


ALTER TABLE `log_local_vie_rank`
ADD COLUMN `dtime`  int(11) NOT NULL DEFAULT 0 COMMENT '有效时间' AFTER `rtime`;

ALTER TABLE `log_vie_rank`
ADD COLUMN `dtime`  int(11) NOT NULL DEFAULT 0 COMMENT '有效时间' AFTER `rtime`;

alter table player_state
add column `passive_skill` varchar(5000) NOT NULL DEFAULT '[]' COMMENT '被动技能列表##离线保存' after last_be_kill,
add column `attr` varchar(5000) NOT NULL DEFAULT '[]' COMMENT '玩家属性##离线保存' after passive_skill;

